.ai .full-stack .full-stack-choose .full-stack-item ul li a span.sp-table span.sp-table-cell{color:#666;}
.ai .full-stack .full-stack-choose .full-stack-item ul li a span.sp-table span.sp-table-cell:hover{color:#fff;}
#capabilites .capabilites .capabilites-con .capa-tab ul li{width: 33%;}
#mx1300{max-width:1300px;margin:auto;}
#why{margin-bottom:80px;}
.mission-What .m-what-con .m-what-txt .m-what-txt-item div p{margin-top:0;height:auto;line-height: 24px !important;}
.m-what-txt-item>div {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    height: 120px;
}
.m-what-txt-item>div ul li {
    font-size: 16px;
    color: #666;
    line-height: 24px;
}
@media screen and (max-width: 1280px){
  .m-what-txt-item>div{
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    height: 118px;
 }
  .m-what-txt-item>div ul li {font-size: 14px;}

}
@media screen and (min-width: 960px){
    .mission-What .inside-tit h3 {width: 55%;}
}
#paper .mission-paper{margin-bottom: 60px;}
div.capabilites .capabilites-con .capa-tab-list .capa-tab-item .capa-item-txt p{color:#333;}


div.leading-platform .leading-swiper .swiper-slide{width: 30%;margin-right: 4%;}
@media screen and (max-width: 960px){
  div.leading-platform .leading-swiper .swiper-slide{width:100%;margin-right: 0;}
}



.contact-request{background: url(/uiFramework/commonResource/image/2021022616375492839.jpg) center no-repeat!important;}

a{
	color:#7d7d7d;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
a:hover
{
    color:#e50060;
	text-decoration:none;outline:none;
}
a:focus{outline:none;text-decoration:none;}

.fl {
	float:left;}
.fr {
	float:right;}
.yh {
	font-family:"Microsoft Yahei","微软雅黑";
	}
a,img{border:0px;}

br{font-family:SimSun;}

p{margin:0px;padding:0px;line-height:20px;}
i{margin:0px;padding:0px;font-style:normal;}
ul{margin:0px;padding:0px;list-style:none;}
ul li{margin:0px;padding:0px;list-style:none;}
br{margin:0px;padding:0px;}
.clearheight{width:100%;height:1px;overflow:hidden;}
input,select,textarea{font-family:"Microsoft Yahei";outline:none;}
input[type="text"]:disabled
{
background-color: #fff;
}
input::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #969696;
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #969696;
}

input:-ms-input-placeholder {
    color: #969696;
}

input::-webkit-input-placeholder {
    color: #969696;
}
input::-ms-clear{display:none;}






.navsite_01{overflow:hidden;font-size:14px;color:#999;line-height:24px;padding:10px 0px;text-transform:uppercase;}
.navsite_01 a{float:left;color:#999;}
.navsite_01 i{float:left;margin:0px 10px;}
.navsite_01 a:last-child{color:#0062ac;}

.lgn_01{overflow:hidden;background:url("../images/lgn_01.jpg") center no-repeat;background-size:cover;height:70vh;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.lgn_01fr{width:360px;overflow:hidden;background-color:#fff;border-radius:0px;padding:30px 40px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.lgn_01fr h3{width:100%;overflow:hidden;margin:0px;padding:0px;text-align:center;font-size:30px;color:#0068c1;font-style:oblique;margin-bottom:30px;}
.lgn_01fr p{width:100%;overflow:hidden;line-height:40px;margin-bottom:16px;}
.lgn_01fr p input.lgn_txt{width:100%;overflow:hidden;height:40px;line-height:40px;border:1px solid #ddd;border-radius:4px;padding:0px 10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.lgn_01fr p input.lgn_btn{width:100%;overflow:hidden;height:40px;border:0px;cursor:pointer;border-radius:4px;background-color:#0068c1;font-size:14px;color:#fff;text-transform:uppercase;}
.lgn_01fr p input.lgn_btn:hover{opacity:0.9;}
.lgn_01fr p i{width:100%;display:block;overflow:hidden;font-size:12px;color:#ff0000;line-height:20px;padding:0px 4px;padding-top:4px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

.lgn_02{overflow:hidden;background:url("../images/lgn_02.jpg") center no-repeat;background-size:cover;}
.lgn_02fr{width:100%;overflow:hidden;height:30vh;display:flex;display:-webkit-flex;align-items:center;justify-content:space-between;}
.lgn_02 .wrap_in{}
.lgn_02fr .lgn_02_l{width:30%;}
.lgn_02fr .lgn_02_l p{width:100%;overflow:hidden;}
.lgn_02fr .lgn_02_l p.p1{font-size:30px;color:#fff;font-style:oblique;font-weight:bold;line-height:60px;}
.lgn_02fr .lgn_02_l p.p2{margin-top:10px;height:50px;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-right:110px;}
.lgn_02fr .lgn_02_l p.p2 input.lgn_02l_btn{position:absolute;right:0px;top:0px;border:0px;cursor:pointer;background:url("../images/lg_01.jpg") center no-repeat #fff;width:100px;height:50px;}
.lgn_02fr .lgn_02_l p.p2 input.lgn_02l_txt{width:100%;overflow:hidden;height:50px;border:0px;background-color:#fff;padding:0px 10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

.lgn_02fr .lgn_02_r{width:64%;}
.lgn_02fr .lgn_02_r ul{width:100%;overflow:hidden;text-align:center;display:flex;display:-webkit-flex;justify-content: space-around}
.lgn_02fr .lgn_02_r ul li{}
.lgn_02fr .lgn_02_r ul li img{display:block;margin:0px auto;padding:0px;height:80px;}
.lgn_02fr .lgn_02_r ul li span{width:100%;display:block;overflow:hidden;text-align:center;font-size:20px;color:#fff;line-height:34px;margin-top:20px;}

.xzlx_01{overflow:hidden;margin-top:20px;}
.xzlx_01 h1{margin:0px;padding:0px;width:100%;overflow:hidden;position:relative;font-size:30px;color:#0062ac;font-style:oblique;padding-bottom:20px;}
.xzlx_01 h1 b{width:50px;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;left:0px;bottom:0px;}
.xzlx_01 p{width:100%;overflow:hidden;font-size:16px;color:#666;line-height:26px;margin-top:20px;}

.xzlx_02{overflow:visible;margin-top:40px;}
.xzlx_02 ul li{width:32%;overflow:hidden;float:left;margin-right:2%;margin-bottom:30px;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;-moz-box-shadow:0px 0px 21px rgba(0,0,0,0.05); -webkit-box-shadow:0px 0px 21px rgba(0,0,0,0.05); box-shadow:0px 0px 21px rgba(0,0,0,0.05);}
.xzlx_02 ul li:nth-child(3n){margin-right:0px;}
.xzlx_02 ul li a{width:100%;display:block;overflow:hidden;}
.xzlx_02 ul li em{width:100%;display:block;overflow:hidden;font-style:normal;}
.xzlx_02 ul li em.em1{position:relative;}
.xzlx_02 ul li em.em1 img{width:100%;display:block;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.xzlx_02 ul li em.em1 i{width:100%;height:100%;display:block;overflow:hidden;background-color:rgba(0,100,170,0.8);position:absolute;left:0px;top:0px;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;opacity:0}
.xzlx_02 ul li em.em1 b{width:100%;height:100%;display:block;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.xzlx_02 ul li em.em2{text-align:center;font-size:20px;color:#333;line-height:30px;padding:15px 0px;font-weight:bold;}
.xzlx_02 ul li:hover{-moz-box-shadow:0px 0px 21px rgba(0,0,0,0.05); -webkit-box-shadow:0px 0px 21px rgba(0,0,0,0.05); box-shadow:0px 0px 21px rgba(0,0,0,0.05);}
.xzlx_02 ul li:hover em.em1 i{opacity:0;}
.xzlx_02 ul li:hover em.em1 b{opacity:0;}
.xzlx_02 ul li:hover em.em2{color:#2282c1;}
.xzlx_02 ul li:hover em.em1 img{transform: scale(1.01, 1.01); -moz-transform: scale(1.01, 1.01); -webkit-transform: scale(1.01, 1.01);}

.pages{overflow:hidden;margin-top:40px;text-align:center;}
.pages em{display:inline-block;font-style:normal;}
.pages a{float:left;height:30px;line-height:30px;padding:0px 10px;border:1px solid #ddd;margin:0px 5px;}
.pages a i{font-family:SimSun;}
.pages a.on{background-color:#2282c1;border:1px solid #2282c1;color:#fff;}
.pages span{float:left;font-size:14px;color:#aaa;margin:0px 5px;line-height:30px;}
.pages input{float:left;}
.pages input.pages_txt{text-align:center;height:30px;border:1px solid #ddd;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;width:100px;}
.pages input.pages_btn{width:30px;height:30px;border:0px;background:none;background-color:#2282c1;color:#fff;font-size:12px;margin-left:10px;}

.lgn_02_empty{overflow:hidden;height:60px;}


.ylxq_01{overflow:hidden;margin-top:20px;}
.ylxq_01 h1{margin:0px;padding:0px;width:100%;overflow:hidden;position:relative;font-size:30px;color:#0062ac;font-style:oblique;padding-bottom:10px;}
.ylxq_01 p{width:100%;overflow:hidden;font-size:14px;color:#999;line-height:26px;margin-top:10px;}
.ylxq_01 p span{display:inline-block;float:left;}
.ylxq_01 p span.sp1{background:url("../images/xq_01.jpg") left center no-repeat;background-size:15px;padding-left:20px;}
.ylxq_01 p span.sp2{background:url("../images/xq_02.jpg") left center no-repeat;background-size:15px;padding-left:20px;}
.ylxq_01 p i{float:left;margin:0px 10px;width:1px;height:12px;display:block;overflow:hidden;background-color:#ccc;margin-top:7px;}

.ylxq_02{overflow:hidden;margin-top:30px;}
.ylxq_02 img{max-width:100%;}

.ylxq_03{overflow:hidden;margin-top:60px;}
.ylxq_03 .wrap_in{margin:0px auto;max-width:1176px;}
.ylxq_03 p{width:100%;overflow:hidden;}
.ylxq_03 p.p1{font-size:24px;color:#0062ac;font-style:oblique;line-height:30px;}
.ylxq_03 p.p2{margin-top:20px;}
.ylxq_03 p.p2 textarea{width:100%;overflow:hidden;height:100px;border:1px solid #ddd;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding:10px;}
.ylxq_03 p.p3{margin-top:10px;}
.ylxq_03 p.p3 em{float:right;display:inline-block;font-style:normal;}
.ylxq_03 p.p3 span{font-size:14px;color:#666;line-height:40px;float:left;}
.ylxq_03 p.p3 input{float:left;width:100px;height:40px;border:1px solid #ddd;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding:0px 10px;text-align:center;}
.ylxq_03 p.p3 img{float:left;margin-left:10px;border:1px solid #ddd;padding:2px;height:40px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.ylxq_03 p.p4{margin-top:20px;}
.ylxq_03 p.p4 em{float:right;}
.ylxq_03 p.p4 input{width:122px;height:40px;border:0px;cursor:pointer;background-color:#0062ac;color:#fff;font-size:14px;}


.lb_01{overflow:hidden;font-size:32px;color:#0062ac;line-height:40px;font-style:oblique;margin-top:40px;font-weight:bold;}

.lb_02{overflow:hidden;margin-top:20px;}
.lb_02_l{width:23%;overflow:hidden;float:left;}
.lb_02l_li{width:100%;overflow:hidden;margin-bottom:10px;background-color:#eceef6;}
.lb_02l_li .lb_02l_t{width:100%;overflow:hidden;background-color:#dee0e9;font-size:16px;line-height:30px;color:#333;padding:10px 20px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.lb_02l_li .lb_02l_t span{float:left;font-weight:bold;}
.lb_02l_li .lb_02l_t a{float:right;}
.lb_02l_li .lb_02l_t a i{float:left;font-size:14px;color:#0062ac;}
.lb_02l_li .lb_02l_t a b{width:16px;height:16px;display:block;overflow:hidden;background:url("../images/lb_01.jpg") center no-repeat;float:left;margin-top:7px;display:none;}
.lb_02l_li .lb_02l_c{width:100%;overflow:hidden;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding:10px 20px;}
.lb_02l_li .lb_02l_c .lb_02lc_c{width:100%;overflow:hidden;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.lb_02l_li .lb_02l_c .lb_02lc_c p{width:100%;overflow:hidden;font-size:16px;line-height:30px;margin:5px 0px;}
.lb_02l_li .lb_02l_c .lb_02lc_c p a{width:100%;display:block;overflow:hidden;color:#666;}
.lb_02l_li .lb_02l_c .lb_02lc_c p span{float:left;}
.lb_02l_li .lb_02l_c .lb_02lc_c p i{float:right;}
.lb_02l_li .lb_02l_c .lb_02lc_c p a:hover{color:#0062ac;}
.lb_02l_li .lb_02l_c .lb_02lc_c p.on a{color:#0062ac;font-weight:bold;}
.lb_02l_li .lb_02lc_b{width:100%;overflow:hidden;text-align:center;padding:10px 0px;}
.lb_02l_li .lb_02lc_b a{width:18px;display:block;overflow:hidden;height:9px;background:url("../images/lb_02.jpg") center no-repeat;background-size:auto 9px;transition:0s linear;-webkit-transition:0s linear;-o-transition:0s linear;-moz-transition:.3s linear;margin:0px auto;padding:0px;}
.lb_02l_li .lb_02lc_b a.on{transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);}

.lb_02l_li1{width:100%;overflow:hidden;background-color:#eceef6;padding:20px 20px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.lb_02l_li1 em{width:100%;display:block;overflow:hidden;font-style:normal;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-right:40px;}
.lb_02l_li1 em input.lb_02l_txt{width:100%;height:40px;border:0px;background-color:#fff;padding:0px 10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.lb_02l_li1 em input.lb_02l_btn{width:40px;height:40px;border:0px;cursor:pointer;background:url("../images/lb_03.jpg") center no-repeat #0062ac;position:absolute;right:0px;top:0px;}

.lb_02l_li2{width:100%;overflow:hidden;background-color:#eceef6;padding:20px 0px 10px 0px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.lb_02l_li2 em{width:100%;display:block;overflow:hidden;font-style:normal;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-right:40px;}
.lb_02l_li2 em input.lb_02l_txt{width:100%;height:40px;border:0px;background-color:#fff;padding:0px 10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.lb_02l_li2 em input.lb_02l_btn{width:40px;height:40px;border:0px;cursor:pointer;background:url("../images/lb_03.jpg") center no-repeat #0062ac;position:absolute;right:0px;top:0px;}



.lb_02_r{width:75%;overflow:hidden;float:right;}
.lb_02r_t{width:100%;overflow:hidden;background-color:#f5f5f5;}
.lb_02r_t table{width:100%;overflow:hidden;}
.lb_02r_t table tr td{text-align:center;font-size:14px;color:#0062ac;line-height:40px;position:relative;width:20%;}
.lb_02r_t table tr td i{width:1px;height:12px;display:block;overflow:hidden;background-color:#aaaaaa;position:absolute;right:0px;top:50%;margin-top:-6px;}
.lb_02r_t table tr td:nth-child(2){width:150px;}
.lb_02r_t table tr td:nth-child(3){width:170px;}
.lb_02r_t table tr td:nth-child(4){width:150px;}
.lb_02r_t table tr td:nth-child(5){width:150px;}
.lb_02r_t table tr td:nth-child(6){width:150px;}
.lb_02r_t table tr td a{display:block;width:100%;overflow:hidden;text-align:center;padding:10px 0px;font-weight:bold;}
.lb_02r_t table tr td a.on{color:#fff;background-color:#0062ac;}
.lb_02r_t table tr td a.on i{display:none;}
.lb_02r_t select{position:absolute;right:0px;top:0px;display:none;}

.lb_02r_te{width:100%;overflow:hidden;margin-top:20px;}
.lb_02r_te a{display:inline-block;float:left;border:1px solid #ddd;line-height:34px;padding:0px 20px;margin-right:10px;font-size:14px;color:#333;}
.lb_02r_te a.on{background-color:#0062ac;border:1px solid #0062ac;color:#fff;}

.lb_02r_t2{width:100%;overflow:hidden;background-color:#eceef6;margin-top:20px;line-height:50px;}
.lb_02r_t2 span{float:left;font-size:14px;color:#333;margin-left:10px;}
.lb_02r_t2 span i{color:#0062ac;}
.lb_02r_t2 a{float:right;display:inline-block;line-height:50px;background-color:#0062ac;font-size:14px;color:#fff;padding:0px 20px;}
.lb_02r_t2 a:hover{opacity:0.9;}

.lb_02r_tab{width:100%;overflow:hidden;margin-top:20px;}
.lb_02r_tab table{width:100%;overflow:hidden;border:1px solid #eee;border-right:0px;border-bottom:0px;}
.lb_02r_tab table tr th{background-color:#eceef6;font-size:14px;color:#333;line-height:24px;padding:10px;border-right:1px solid #eee;border-bottom:1px solid #eee;}
.lb_02r_tab table tr td{border-right:1px solid #eee;border-bottom:1px solid #eee;font-size:14px;color:#666;line-height:24px;text-align:center;padding:10px;}
.lb_02r_tab table tr td input{width:14px;height:14px;border:0px;cursor:pointer;background:url("../images/lb_07.jpg") center no-repeat;background-size:100%;appearance:none;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;}
.lb_02r_tab table tr td input:checked{background:url("../images/lb_05.jpg") center no-repeat;background-size:100%;}
.lb_02r_tab table tr td span{display:inline-block;}
.lb_02r_tab table tr td span.sp0{color:#333;}
.lb_02r_tab table tr td:nth-child(3){text-align:left;min-width:240px;}
.lb_02r_tab table tr td:nth-child(3) a{font-weight:bold;color:#333;}
.lb_02r_tab table tr td:nth-child(3) a:hover{color:#0062ac;}
.lb_02r_tab table tr td span.sp1{color:#666;background:url("../images/xq_02.jpg") left center no-repeat;background-size:12px;padding-left:15px;}
.lb_02r_tab table tr td span.sp3{color:#666;background:url("../images/xq_01.jpg") left center no-repeat;background-size:12px;padding-left:15px;}
.lb_02r_tab table tr td a.a1{width:22px;height:15px;display:inline-block;background:url("../images/lb_08.jpg") center no-repeat;background-size:100%;margin:0px 5px;}
.lb_02r_tab table tr td a.a1:hover{background:url("../images/lb_06.jpg") center no-repeat;background-size:100%;}
.lb_02r_tab table tr td a.a2{width:15px;height:15px;display:inline-block;background:url("../images/lb_09.jpg") center no-repeat;background-size:100%;margin:0px 5px;}
.lb_02r_tab table tr td a.a2:hover{background:url("../images/lb_04.jpg") center no-repeat;background-size:100%;}

.lb_02r_filter{display:none;}
.lb_01l_t{display:none;}
.lb_01l_c{width:100%;overflow:hidden;}
.lb_02l_b{width:100%;display:none;overflow:hidden;}
.lb_02l_b_empty{width:100%;display:none;overflow:hidden;}

.f_banner_01{overflow:hidden;}
.banner_01_slide{width:100%;overflow:hidden;position:relative;height:66vh;}
.banner_01_slide .swiper-slide{width:100%;overflow:hidden;position:relative;}
.banner_01_slide .swiper-slide b.b1{width:100%;height:66vh;display:block;overflow:hidden;transition:7s linear;-webkit-transition:7s linear;-o-transition:7s linear;-moz-transition:7s linear;}
.banner_01_slide .swiper-slide .banner_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;z-index:9999;display:flex;display:-webkit-flex;align-items:center;justify-content:flex-start;}
.banner_01_slide .swiper-slide .banner_c p{width:100%;overflow:hidden;font-size:48px;font-family:Arial;color:#fff;line-height:65px;font-style:italic;position:relative;padding-bottom:30px;opacity:0;font-weight:bold;}
.banner_01_slide .swiper-slide .banner_c p b{width:46px;height:2px;display:block;overflow:hidden;background-color:#fff;position:absolute;left:0px;bottom:0px;}
.banner_01_slide .swiper-slide-active b.b1{transform: scale(1.06, 1.06); -moz-transform: scale(1.06, 1.06); -webkit-transform: scale(1.06, 1.06);}
.banner_01_slide .banner_01_sp{width:100%;overflow:hidden;text-align:center;position:absolute;left:0px;bottom:30px;z-index:9999;}
.banner_01_slide .banner_01_sp .banner_01s_c{display:inline-block;}
.banner_01_slide .banner_01_sp em{float:left;display:inline-block;font-style:normal;width:80px;}
.banner_01_slide .banner_01_sp em span{width:100%;display:block;overflow:hidden;}
.banner_01_slide .banner_01_sp em span.sp1{height:1px;display:block;overflow:hidden;background-color:#586b79;}
.banner_01_slide .banner_01_sp em span.sp1 b{width:0px;height:1px;display:block;background-color:#fff;}
.banner_01_slide .banner_01_sp em span.sp2{font-size:13px;color:#586b79;line-height:20px;margin-top:10px;}
.banner_01_slide .banner_01_sp em.on span.sp1 b{width:100%;transition:5s linear;-webkit-transition:5s linear;-o-transition:5s linear;-moz-transition:5s linear;}
.banner_01_slide .banner_01_sp em.on span.sp2{color:#fff;}


.f_in_01{overflow:hidden;position:relative;}
.f_in_01 i{width:100%;height:1px;display:block;overflow:hidden;background-color:#eee;position:absolute;left:0px;bottom:0px;}
.f_in_01 ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content: space-around}
.f_in_01 ul li{text-align:center;font-size:16px;color:#333;font-weight:bold;line-height:30px;padding:20px 0px;position:relative;}
.f_in_01 ul li a{color:#333;}
.f_in_01 ul li.on a{color:#0062ac;}
.f_in_01 ul li.on b{width:30px;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;left:50%;margin-left:-15px;bottom:0px;}

.f_in_02{overflow:hidden;padding:80px 0px;}
.fin02_t{width:100%;overflow:hidden;}
.fin02_t p{width:100%;overflow:hidden;}
.fin02_t p.p1{font-size:30px;color:#0062ac;line-height:40px;font-style:oblique;font-weight:bold;}
.fin02_t p.p2{font-size:14px;color:#888;line-height:24px;margin-top:10px;position:relative;padding-bottom:20px;}
.fin02_t p.p2 b{width:55px;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;left:0px;bottom:0px;}

.fin02_c{width:100%;overflow:visible;padding-top:40px;}
.fin02_c ul{width:100%;overflow:visible;display:flex;display:-webkit-flex;justify-content: space-around}
.fin02_c ul li{width:33.3333%;overflow:hidden;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding:40px;-moz-transition:all .1s ease 0s; -ms-transition:all .1s ease 0s; -o-transition:all .1s ease 0s; -webkit-transition:all .1s ease 0s; transition:all .1s ease 0s;}
.fin02_c ul li a{width:100%;display:block;overflow:hidden;}
.fin02_c ul li p{width:100%;overflow:hidden;}
.fin02_c ul li p.p1{}
.fin02_c ul li p.p1 em{display:block;font-style:normal;overflow:hidden;width:70px;position:relative;}
.fin02_c ul li p.p1 em img{width:100%;display:block;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.fin02_c ul li p.p1 em img.img2{position:absolute;left:0px;top:0px;opacity:0;}
.fin02_c ul li p.p2{color:#333;font-size:16px;font-weight:bold;line-height:26px;margin-top:20px;height:52px;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;display:-webkit-box;}
.fin02_c ul li p.p3{font-size:14px;color:#aaa;line-height:22px;margin-top:10px;}
.fin02_c ul li:hover{margin-top:-2px;-moz-box-shadow:0px 0px 21px rgba(0,0,0,0.05); -webkit-box-shadow:0px 0px 21px rgba(0,0,0,0.05); box-shadow:0px 0px 21px rgba(0,0,0,0.05);}
.fin02_c ul li:hover p.p1 em img.img2{opacity:1;}
.fin02_c ul li:hover p.p1 em img.img1{opacity:0;}
.fin02_c ul li:hover p.p2{color:#0062ac;}

.f_in_03{overflow:hidden;background-color:#fbfbfb;padding:80px 0px;}
.fin03_c{width:100%;overflow:visible;padding-top:60px;}
.fin03_c ul{width:100%;overflow:visible;display:flex;display:-webkit-flex;justify-content:space-between}
.fin03_c ul li{width:31.2%;overflow:hidden;background-color:#fff;-moz-transition:all .1s ease 0s; -ms-transition:all .1s ease 0s; -o-transition:all .1s ease 0s; -webkit-transition:all .1s ease 0s; transition:all .1s ease 0s;}
.fin03_c ul li em{width:100%;display:block;overflow:hidden;font-style:normal;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.fin03_c ul li em.em1{}
.fin03_c ul li em.em1 img{width:100%;display:block;}
.fin03_c ul li em.em2{padding:30px 20px 40px 20px;}
.fin03_c ul li em.em2 span{width:100%;display:block;overflow:hidden;}
.fin03_c ul li em.em2 span.sp1{font-size:20px;color:#333;font-weight:bold;line-height:30px;text-overflow:ellipsis;white-space:nowrap;}
.fin03_c ul li em.em2 span.sp2{font-size:15px;color:#aaa;line-height:22px;height:44px;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;display:-webkit-box;}
.fin03_c ul li em.em2 span.sp3{margin-top:20px;}
.fin03_c ul li em.em2 span.sp3 i{display:inline-block;font-style:italic;line-height:44px;border:2px solid #0062ac;border-top:0px;border-bottom:0px;padding:0px 20px;font-size:18px;color:#0062ac;position:relative;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.fin03_c ul li em.em2 span.sp3 i b.b0{display:inline-block;background:url("../images/fi_01.png") right center no-repeat;background-size:10px;padding-right:15px;}
.fin03_c ul li em.em2 span.sp3 i b.b1{width:100%;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;left:0px;top:0px;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.fin03_c ul li em.em2 span.sp3 i b.b2{width:100%;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;right:0px;bottom:0px;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.fin03_c ul li:hover{-moz-box-shadow:0px 0px 21px rgba(0,0,0,0.05); -webkit-box-shadow:0px 0px 21px rgba(0,0,0,0.05); box-shadow:0px 0px 21px rgba(0,0,0,0.05);margin-top:-1px;}
.fin03_c ul li:hover em.em2 span.sp3 i{letter-spacing:4px;}
.fin03_c ul li:hover em.em2 span.sp3 b.b1{width:0px;}
.fin03_c ul li:hover em.em2 span.sp3 b.b2{width:0px;}


.f_in_04{overflow:hidden;padding:80px 0px;}
.fin04_fr{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;margin-top:40px;}
.fin04_fr .fl{width:47.5%;overflow:hidden;position:relative;}
.fin04_fr .fl b{width:100%;height:100%;display:block;overflow:hidden;position:absolute;left:0px;top:0px;}
.fin04_fr .fr{width:45.625%;overflow:hidden;}
.fin04_fr .fr ul{width:100%;overflow:hidden;}
.fin04_fr .fr ul li{width:100%;overflow:hidden;border-bottom:1px solid #eee;padding:20px 0px;}
.fin04_fr .fr ul li a{width:100%;display:block;overflow:hidden;}
.fin04_fr .fr ul li span{width:100%;display:block;overflow:hidden;}
.fin04_fr .fr ul li span.sp1{font-size:24px;color:#0062ac;line-height:30px;font-style:oblique;font-weight:bold;}
.fin04_fr .fr ul li span.sp2{font-size:14px;color:#aaa;line-height:22px;margin-top:15px;}
.fin04_fr .fr .fin_04r_b{width:100%;overflow:hidden;margin-top:40px;}
.fin04_fr .fr .fin_04r_b a{float:right;display:inline-block;position:relative;line-height:44px;border:2px solid #0062ac;border-top:0px;border-bottom:0px;padding:0px 20px;font-size:18px;color:#0062ac;font-weight:bold;font-style:italic;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.fin04_fr .fr .fin_04r_b a i{display:inline-block;font-style:italic;background:url("../images/fi_01.png") right center no-repeat;background-size:10px;padding-right:15px;}
.fin04_fr .fr .fin_04r_b a b.b1{width:100%;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;left:0px;top:0px;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.fin04_fr .fr .fin_04r_b a b.b2{width:100%;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;right:0px;bottom:0px;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.fin04_fr .fr .fin_04r_b a:hover{letter-spacing:4px;}
.fin04_fr .fr .fin_04r_b a:hover b.b1{width:0px;}
.fin04_fr .fr .fin_04r_b a:hover b.b2{width:0px;}


.eatf_01{overflow:hidden;margin-top:60px;}
.eatf_01_t{width:100%;overflow:hidden;text-align:center;}
.eatf_01_t h3{margin:0px;padding:0px;display:inline-block;font-size:40px;color:#156bb4;position:relative;padding-bottom:40px;background:url("/uiFramework/commonResource/image/2021022616215054464.png") left 7px no-repeat;background-size:30px;padding-left:50px;}
.eatf_01_t h3 b{width:80px;height:4px;display:block;overflow:hidden;background-color:#156bb4;position:absolute;left:50%;bottom:0px;margin-left:-40px;}
.eatf_01_c{width:100%;overflow:hidden;margin-top:40px;font-size:20px;color:#666;}
.eatf_01_c p{line-height:34px;}

.eatf_02{overflow:hidden;margin-top:100px;}
.eatf_02_t{width:100%;overflow:hidden;}
.eatf_02_t h3{margin:0px;padding:0px;display:inline-block;font-size:40px;color:#156bb4;position:relative;padding-bottom:40px;background:url("/uiFramework/commonResource/image/2021022616270451614.png") right 7px no-repeat;background-size:auto 30px;padding-right:160px;}
.eatf_02_t h3 b{width:80px;height:4px;display:block;overflow:hidden;background-color:#156bb4;position:absolute;left:0%;bottom:0px;}
.eatf_02_c{width:100%;overflow:hidden;margin-top:40px;font-size:20px;color:#666;}
.eatf_02_c p{line-height:34px;}

.eatf_02_b{width:100%;overflow:hidden;margin-top:60px;}
.eatf_02_b ul li{width:100%;overflow:hidden;background-color:#fbfbfb;display:flex;display:-webkit-flex;justify-content: space-around}
.eatf_02_b ul li .eatf_02b_img{width:100%;overflow:hidden;display:flex;display:-webkit-flex;align-items:center;justify-content:center;position:relative;}
.eatf_02_b ul li .eatf_02b_img img{max-width:100%;max-height:100%;display:block;}
.eatf_02_b ul li .eatf_02b_img b{width:26px;height:28px;display:block;overflow:hidden;background:url("/uiFramework/commonResource/image/2021022616281867676.png") center no-repeat;background-size:100%;position:absolute;right:30px;top:50px;}
.eatf_02_b ul li .eatf_02b_txt{width:100%;overflow:hidden;display:flex;display:-webkit-flex;align-items:flex-start;justify-content:flex-start;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr{width:100%;overflow:hidden;margin:40px 40px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p{width:100%;overflow:hidden;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p1{font-size:30px;color:#156bb4;line-height:50px;font-weight:bold;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p2{font-size:14px;color:#666;line-height:24px;height:44px;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;display:-webkit-box;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p3{margin-top:30px}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p3 span{width:100%;display:block;overflow:hidden;font-size:14px;color:#888;line-height:24px;margin:5px 0px;padding-left:24px;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp1{background:url("/uiFramework/commonResource/image/2021022616292380714.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp2{background:url("/uiFramework/commonResource/image/2021022616293025100.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp3{background:url("/uiFramework/commonResource/image/2021022616293650283.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp4{background:url("/uiFramework/commonResource/image/2021022616294229577.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp5{background:url("/uiFramework/commonResource/image/2021022616295140841.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p4{margin-top:30px;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p4 a{display:inline-block;font-style:italic;line-height:44px;position:relative;border-left:2px solid #0062ac;border-right:2px solid #0062ac;padding:0px 20px;font-size:18px;color:#0062ac;position:relative;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p4 a i{display:inline-block;background:url("/uiFramework/commonResource/image/2021022616295934761.png") right center no-repeat;background-size:10px;padding-right:15px;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p4 a b.b1{width:100%;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;left:0px;top:0px;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.eatf_02_b ul li .eatf_02b_txt .eatf_02bt_fr p.p4 a b.b2{width:100%;height:2px;display:block;overflow:hidden;background-color:#0062ac;position:absolute;right:0px;bottom:0px;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.eatf_02_b ul li:hover .eatf_02b_txt{background-color:#156bb4;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p1{color:#fff;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p2{color:#fff;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p3 span{color:#fff;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp1{background:url("/uiFramework/commonResource/image/2021022616311678849.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp2{background:url("/uiFramework/commonResource/image/2021022616312274711.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp3{background:url("/uiFramework/commonResource/image/2021022616312775736.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp4{background:url("/uiFramework/commonResource/image/2021022616313422191.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p3 span.sp5{background:url("/uiFramework/commonResource/image/2021022616314020411.png") left center no-repeat;background-size:20px;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p4 a{border-left:2px solid #fff;border-right:2px solid #fff;color:#fff;letter-spacing:4px;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p4 a i{background:url("/uiFramework/commonResource/image/2021022616314743065.png") right center no-repeat;background-size:10px;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p4 a b.b1{width:0px;}
.eatf_02_b ul li:hover .eatf_02b_txt .eatf_02bt_fr p.p4 a b.b2{width:0px;}


.eatf_03{overflow:hidden;margin-top:100px;}
.eatf_03_c{width:100%;overflow:hidden;margin-top:60px;}
.eatf_03_c ul li{width:100%;overflow:hidden;background-color:#fbfbfb;margin-bottom:60px;display:flex;display:-webkit-flex;justify-content: space-around}
.eatf_03_c ul li .fl{width:26%;overflow:hidden;padding:40px;background:url("/uiFramework/commonResource/image/2021022616324729035.jpg") center no-repeat;background-size:cover;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.eatf_03_c ul li .fl p{width:100%;overflow:hidden;color:#fff;}
.eatf_03_c ul li .fl p.p1{font-size:30px;line-height:40px;}
.eatf_03_c ul li .fl p.p2{font-size:14px;line-height:24px;margin-top:20px;}
.eatf_03_c ul li .fl p.p3{margin-top:40px;}
.eatf_03_c ul li .fl p.p3 a{display:inline-block;font-style:italic;line-height:34px;border-left:1px solid #fff;border-right:1px solid #fff;padding:0px 20px;font-size:14px;color:#fff;position:relative;position:relative;}
.eatf_03_c ul li .fl p.p3 a i{display:inline-block;background:url("/uiFramework/commonResource/image/2021022616314743065.png") right center no-repeat;background-size:10px;padding-right:15px;}
.eatf_03_c ul li .fl p.p3 a b.b1{width:100%;height:1px;display:block;overflow:hidden;background-color:#fff;position:absolute;left:0px;top:0px;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.eatf_03_c ul li .fl p.p3 a b.b2{width:100%;height:1px;display:block;overflow:hidden;background-color:#fff;position:absolute;right:0px;bottom:0px;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.eatf_03_c ul li .fl p.p3 a:hover b.b1{width:0px;}
.eatf_03_c ul li .fl p.p3 a:hover b.b2{width:0px;}
.eatf_03_c ul li .fl p.p3 a:hover{letter-spacing:4px;}

.eatf_03_c ul li .fr{width:74%;overflow:hidden;padding:40px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.eatf_03_c ul li .fr p{width:100%;overflow:hidden;}
.eatf_03_c ul li .fr p.p1{font-size:16px;color:#333;line-height:26px;}
.eatf_03_c ul li .fr p.p2{margin-top:30px;font-size:20px;color:#000;}
.eatf_03_c ul li .fr p.p2 b{width:70px;height:3px;display:block;overflow:hidden;background-color:#186eb6;margin-top:15px;}
.eatf_03_c ul li .fr .eatf_03c_ul{margin-top:20px;width:100%;overflow:hidden;}
.eatf_03_c ul li .fr .eatf_03c_ul dl{width:48%;overflow:hidden;float:left;margin:0px;padding:0px;margin-right:4%;}
.eatf_03_c ul li .fr .eatf_03c_ul dl:nth-child(2n){margin-right:0px;}
.eatf_03_c ul li .fr .eatf_03c_ul dl dt{width:100%;overflow:hidden;margin:0px;padding:0px;font-size:18px;line-height:28px;color:#666;margin-bottom:6px;}
.eatf_03_c ul li .fr .eatf_03c_ul dl dd{width:100%;overflow:hidden;margin:5px 0px;padding:0px;font-size:14px;line-height:24px;}
.eatf_03_c ul li .fr .eatf_03c_ul dl dd span{width:100%;display:block;overflow:hidden;background:url("/uiFramework/commonResource/image/2021022616351041686.jpg") left 9px no-repeat;padding-left:12px;}


.eatf_04{overflow:hidden;background:url("../upimg/eatf_10.jpg") center no-repeat;background-size:cover;margin-top:100px;padding:60px 0px;}
.eatf_04_t{width:100%;overflow:hidden;}
.eatf_04_t h3{margin:0px;padding:0px;display:inline-block;font-size:40px;color:#fff;position:relative;padding-bottom:40px;}
.eatf_04_c{width:100%;overflow:hidden;}
.eatf_04_c ul li{width:48%;overflow:hidden;float:left;margin-right:4%;margin-bottom:30px;}
.eatf_04_c ul li:nth-child(2n){margin-right:0px;}
.eatf_04_c ul li p{width:100%;overflow:hidden;}
.eatf_04_c ul li p.p1{font-size:16px;color:#fff;line-height:20px;}
.eatf_04_c ul li p.p2{}
.eatf_04_c ul li p.p2 input.eatf_04c_txt{width:100%;overflow:hidden;height:30px;line-height:30px;border:0px;border-bottom:1px solid #fff;background-color:rgba(255,255,255,0);color:#fff;}
.eatf_04_c ul li.li1{width:48%;margin-right:0px;float:none;position:relative;}
.eatf_04_c ul li.li3{margin-bottom:0px;}
.eatf_04_c ul li p.p2 .lb1{float:left;margin-top:10px;margin-right:40px;font-size:16px;color:#fff;line-height:30px;}
.eatf_04_c ul li p.p2 .lb1 input.rad_01{width:30px;height:30px;border:0px;margin:0px 10px 0px 0px;cursor:pointer;background:url("../images/eatf_04.jpg") center no-repeat;background-size:100%;float:left;appearance:none;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;}
.eatf_04_c ul li p.p2 .lb1 input.rad_01:checked{background:url("../images/eatf_05.jpg") center no-repeat;background-size:100%;}
.eatf_04_c ul li p.p2 .img1{height:30px;display:block;position:absolute;right:0px;top:10px;}
.eatf_04_c ul li.li2{width:100%;margin-right:0px;}
.eatf_04_c ul li.li2 p.p3{color:#fff;font-size:16px;line-height:26px;margin-top:15px;}
.eatf_04_c ul li.li2 p.p3 a{color:#156bb4;}
.eatf_04_c ul li.li2 p.p4{margin-top:60px;text-align:center;}
.eatf_04_c ul li.li2 p.p4 input.eatf_04c_btn{height:50px;padding:0px 50px;background-color:rgba(255,255,255,0);border:2px solid #fff;color:#fff;font-size:16px;font-weight:bold;cursor:pointer;}















/*common*/
.in_body{height:100vh;overflow:hidden;}

.wrap{width:100%;margin:0px auto;padding:0px;}
.wrap_c{margin:0px;padding:0px 160px;}
.wrap_in{margin:0px 13%;padding:0px;}















@media screen and (max-width:1440px) {
    .wrap_c{margin:0px 0px;padding:0px 80px;}
}

@media screen and (max-width:1280px) {
    .wrap_c{padding:0px 40px;}
}








@media screen and (max-width:1200px) {
    .wrap_in{margin:0px 10px;}

    .ylxq_03 p.p3 img{height:36px;}
    .ylxq_03 p.p3 input{height:36px;}

    .xzlx_02 ul li{width:100%;margin-right:0px;}

    .pages a{display:none;}
    .pages a.a1{display:block;}
    .pages a.on{display:block;}
    .pages input.pages_txt{width:30px;}

    .lgn_02fr{height:auto;padding:20px 0px;display:block;}
    .lgn_02fr .lgn_02_l{width:100%;}
    .lgn_02fr .lgn_02_r{width:100%;margin-top:20px;}

    .lgn_02fr .lgn_02_l p.p1{font-size:24px;line-height:40px;}

    .lgn_02fr .lgn_02_l p.p2 input.lgn_02l_btn{width:100px;height:40px;}
    .lgn_02fr .lgn_02_l p.p2 input.lgn_02l_txt{height:40px;}
    .lgn_02fr .lgn_02_l p.p2{padding-right:110px;}

    .lgn_02fr .lgn_02_r ul li{width:33.3333%;}
    .lgn_02fr .lgn_02_r ul li span{font-size:12px;line-height:24px;margin-top:10px;}
    .lgn_02fr .lgn_02_r ul li img{height:40px;}

    .lb_02_l{width:100%;overflow:hidden;position:fixed;left:0px;top:0px;z-index:999;height:100%;background-color:#fff;display:none;}

    .lb_02_r{width:100%;overflow:hidden;}
    .lb_02r_t table{display:none;}
    .lb_02r_t select{width:96%;position:relative;display:block;padding:10px 10px;border:0px;margin-left:2%;background-color:#f5f5f5;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .lb_02r_te a{padding:0px 15px;}

    .lb_02r_tab{width:100%;overflow:scroll;}
    .lb_02r_tab table{width:900px;}

    .lb_02r_filter{width:100%;overflow:hidden;border-top:1px solid #0062ac;border-bottom:1px solid #0062ac;display:block;margin-bottom:20px;padding:10px 0px;font-size:14px;line-height:24px;}
    .lb_02r_filter span{display:inline-block;background:url("../images/filter.png") left center no-repeat;background-size:20px;padding-left:25px;color:#000;font-weight:bold;float:left;}
    .lb_02r_filter i{float:left;margin-left:100px;color:#000;}

    .lb_02l_li1{padding:10px 10px;}
    .lb_02l_li1 em{padding-right:30px;}
    .lb_02l_li1 em input.lb_02l_txt{height:30px;}
    .lb_02l_li1 em input.lb_02l_btn{width:30px;height:30px;background-size:10px;}

    .lb_01l_t{width:100%;overflow:hidden;background-color:#0062ac;position:relative;text-align:center;font-size:16px;line-height:30px;padding:8px 0px;display:block;color:#fff;z-index:999;}
    .lb_01l_t a.close{width:14px;height:100%;display:block;overflow:hidden;background:url("../images/close.png") center no-repeat;background-size:100%;position:absolute;left:10px;top:0px;}
    .lb_01l_t a.a1{font-size:14px;color:#fff;position:absolute;right:10px;top:8px;line-height:30px;}

    .lb_01l_c{width:100%;height:100vh;overflow-y:scroll;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-top:46px;position:absolute;left:0px;top:0px;}

    .lb_02l_b_empty{height:40px;display:block;}
    .lb_02l_b{width:100%;overflow:hidden;position:fixed;left:0px;bottom:0px;z-index:999;display:block;}
    .lb_02l_b a{width:100%;display:block;overflow:hidden;background-color:#0062ac;font-size:14px;color:#fff;line-height:40px;text-align:center;}


    .banner_01_slide .swiper-slide .banner_c p{font-size:18px;line-height:30px;padding-bottom:20px;}
    .banner_01_slide .swiper-slide .banner_c p b{width:30px;}

    .banner_01_slide .banner_01_sp{bottom:10px;}

    .f_in_01 ul li{font-size:14px;line-height:20px;padding:10px 5px;height:40px;}

    .f_in_02{padding:30px 0px;}
    .fin02_t p.p1{font-size:20px;line-height:30px;}
    .fin02_t p.p1 br{display:none;}
    .fin02_t p.p2{line-height:20px;}

    .fin02_c{padding-top:40px;}
    .fin02_c ul{display:block;}
    .fin02_c ul li{width:100%;overflow:hidden;margin-bottom:20px;padding:20px;-moz-box-shadow:0px 0px 21px rgba(0,0,0,0.05); -webkit-box-shadow:0px 0px 21px rgba(0,0,0,0.05); box-shadow:0px 0px 21px rgba(0,0,0,0.05);}

    .f_in_03{padding:30px 0px;}
    .fin02_t p.p2{padding-bottom:10px;}
    .fin02_t p.p2 b{width:30px;}

    .fin03_c{padding-top:30px;}
    .fin03_c ul{display:block;}
    .fin03_c ul li{width:100%;padding:10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin-bottom:20px;-moz-box-shadow:0px 0px 21px rgba(0,0,0,0.05); -webkit-box-shadow:0px 0px 21px rgba(0,0,0,0.05); box-shadow:0px 0px 21px rgba(0,0,0,0.05);}
    .fin03_c ul li em.em2{padding:10px 20px 10px 20px;}

    .f_in_04{padding:20px 0px;}
    .fin04_fr{display:block;}
    .fin04_fr .fl{width:100%;height:230px;overflow:hidden;}
    .fin04_fr .fr{width:100%;margin-top:0px;}


    .eatf_01{margin-top:30px;}
    .eatf_01_t h3{font-size:24px;line-height:34px;background-size:16px;padding-left:30px;text-align:left;padding-bottom:30px;}
    .eatf_01_t h3 b{left:30px;margin-left:0px;width:50px;height:4px;}

    .eatf_01_c{margin-top:20px;font-size:16px;}
    .eatf_01_c p{line-height:26px;}

    .eatf_02{margin-top:40px;}
    .eatf_02_t h3{font-size:24px;line-height:34px;background-size:auto 20px;padding-right:99px;padding-bottom:30px;}
    .eatf_02_t h3 b{left:0px;margin-left:0px;width:50px;height:4px;}

    .eatf_02_c{margin-top:20px;font-size:16px;}
    .eatf_02_c p{line-height:26px;}


    .eatf_02_b{margin-top:40px;}
    .eatf_02_b ul li{display:block;}
    .eatf_02_b ul li .eatf_02b_img{width:100%;}
    .eatf_02_b ul li .eatf_02b_img b{display:none;}
    .eatf_02_b ul li .eatf_02b_txt{width:100%;}

    .eatf_03{margin-top:40px;}
    .eatf_03_c{margin-top:40px;}
    .eatf_03_c ul li{display:block;}
    .eatf_03_c ul li .fl{width:100%;}
    .eatf_03_c ul li .fr{width:100%;}
    .eatf_03_c ul li .fr .eatf_03c_ul dl{width:100%;margin-right:0px;}

    .eatf_04{margin-top:0px;padding:40px 0px;}

    .eatf_04_t h3{font-size:24px;line-height:34px;}
    .eatf_04_c ul li{width:100%;margin-right:0px;}
    .eatf_04_c ul li.li1{width:100%;}








}


@media screen and (max-width:960px) {
    .wrap_c{padding:0px 10px;}
}